Subject: [bug#32517] [PATCH 0/7] Fix git-annex dependencies.

From: Leo Famulari <[email-masked]>
Date: Fri, 24 Aug 2018 18:01:45 -0400

On Thu, Aug 23, 2018 at 11:07:12PM -0400, Timothy Sample wrote:
> Hi Guix,
> 
> This patch fixes several Haskell packages needed for building git-annex.
> Mostly the packages are updated to work with our new versions of
> ghc-conduit and ghc-resourcet.

Thanks! Can you clarify if git-annex is supposed to build with these
patches?

I applied them on recent master branch and tried building git-annex but
ghc-aeson fails to build.